body {
  margin: 0;
  font-family: Arial;
  background: #f4f7f6;
}

/* HEADER */
.header {
  background: white;
  padding: 15px 50px;
  box-shadow: 0 2px 10px rgba(0,0,0,0.1);
}

.header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header nav a {
  margin: 0 15px;
  text-decoration: none;
  color: #333;
}

.btn {
  background: #2f5d50;
  color: white;
  padding: 10px 20px;
  border-radius: 6px;
}

/* HERO */
.services-hero {
  text-align: center;
  padding: 10px 0px;
  background: linear-gradient(135deg, #ffffff, #999);
}

.services-hero h1 {
  font-size: 40px;
  color: #2f5d50;
}

.services-hero p {
  color: #666;
}

/* SERVICES */
.services {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px;
  padding: 60px 20px;
}

.service-card {
  width: 250px;
  background: white;
  padding: 20px;
  border-radius: 15px;
  text-align: center;
  transition: 0.4s;
  box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}

.service-card img {
  width: 200px;
  margin-bottom: 15px;
}

.service-card:hover {
  transform: translateY(-10px);
}

/* PROCESS */
.process {
  text-align: center;
  padding: 60px 20px;
  background: #fff8dc;
}

.steps {
  display: flex;
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
}

.step {
  background: #2f5d50;
  color: white;
  padding: 15px 20px;
  border-radius: 20px;
  transition: 0.3s;
}

.step:hover {
  transform: scale(1.1);
}

/* CTA */
.cta {
  text-align: center;
  padding: 70px 20px;
}

.cta a {
  background: #2f5d50;
  color: white;
  padding: 12px 25px;
  border-radius: 8px;
  text-decoration: none;
}

.cta a:hover {
  background: #1e8449;
}